<?php
/**
 * Search template. The only diference is, that
 * at the top of the page is shown the search query.
 *
 * @package WordPress
 * @subpackage Subtle
 * @since Subtle 1.0
 */

get_header(); ?>

<div id="primary" class='sidebar col-lg-9'>

	<h1 class='page-title'><?php printf( __( '<i class="fa fa-search"></i> <strong>%s</strong>', 'subtle' ), get_search_query() ); ?></h1>
	<?php if( have_posts() ) : ?>	

	<?php
		while ( have_posts() ) : the_post();
			get_template_part( 'content', get_post_format() );

			if ( comments_open() || get_comments_number() ) {
				comments_template();
			}
		endwhile; ?>
		<div class="navigation"><p><?php posts_nav_link(); ?></p></div>
		<?php
		else: 
			get_template_part( 'content', 'none' );
		endif;
	?>
</div><!-- /primary -->

<?php 
get_sidebar();
get_footer();

